Bug 146413 - [PATCH] x11-fonts/xfs: remove %%RC_SUBR%%
Summary: [PATCH] x11-fonts/xfs: remove %%RC_SUBR%%
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-08 22:50 UTC by Jimmy Olgeni
Modified: 2014-08-29 18:34 UTC (History)
1 user (show)

See Also:


Attachments
xfs-1.1.0_1,1.patch (812 bytes, patch)
2010-05-08 22:50 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2010-05-08 22:50:01 UTC
The xfs startup script source still uses the RC_SUBR macro, which
is no longer expanded. This causes the installed script to fail.

Port maintainer (x11@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-05-08 22:53:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-05-09 10:07:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-05-09 10:07:42 UTC
miwi        2010-05-09 09:07:34 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/xfs        Makefile 
    x11-fonts/xfs/files  xfs.in 
  Log:
  The xfs startup script source still uses the RC_SUBR macro, which
  is no longer expanded. This causes the installed script to fail.
  
  PR:             146413
  Submitted by:   Jimmy Olgeni <olgeni@freebsd.org>
  
  Revision  Changes    Path
  1.19      +1 -0      ports/x11-fonts/xfs/Makefile
  1.5       +2 -2      ports/x11-fonts/xfs/files/xfs.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 commit-hook freebsd_committer 2014-08-29 18:34:00 UTC
A commit references this bug:

Author: bapt
Date: Fri Aug 29 18:33:31 UTC 2014
New revision: 366549
URL: http://svnweb.freebsd.org/changeset/ports/366549

Log:
  Support stage

  PR:		146413
  Submitted by:	pfg

Changes:
  head/science/fasthenry/Makefile